@charset "utf-8";
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: rgba(36,42,56,1);
}
#content {
	background-color: #B5DBFF;
	width: 850px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	position: relative;
	padding-bottom: 10px;
}

#container {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	height: 400px;
	width: 100%;
	position: relative;
}
#nav {
	position: absolute;
	top: 328px;
	height: 25px;
	width: 880px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.65em;
	background-color: rgba(37,39,51,1);
}
#box_long {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
	left: 190px;
	top: 309px;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .7em;
	line-height: 40px;
	color: rgba(255,255,255,1);
	text-align: center;
	height: 40px;
	width: 100%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: rgba(118,129,149,1);
	border-right-color: rgba(118,129,149,1);
	border-bottom-color: rgba(118,129,149,1);
	border-left-color: rgba(118,129,149,1);
}
.FloatRight {
	float: right;
	padding-left: 10px;
}

.FloatLeft {
	float: left;
	padding-top: 20px;
	padding-right: 10px;
}
.some_links {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #0000FF;
}
